body {
            padding-top: 0px;
            padding-bottom: 40px;
			font-size: 10px;
      }
         
         .form-signin {
            max-width: 430px;
            padding: 10px;
            margin: 0 auto;
            color: #017572;
         }
         
         .form-signin .form-signin-heading,
         .form-signin .checkbox {
            margin-bottom: 5px;
         }
         
         .form-signin .checkbox {
            font-weight: normal;
         }
         
         .form-signin .form-control {
            position: relative;
            height: auto;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding: 5px;
            font-size: 10px;
         }
         
         .form-signin .form-control:focus {
            z-index: 2;
         }
         
        #rcorners1 
		  { 
			border-radius: 10px;
		    border: 1px solid #004d99;
			width: 200px;
			height: 210px; 
	      }
         
		#rcorners2 
		  { 
			border-radius: 10px;
		    border: 1px solid #b3b3b3;
			width: 60px;
			height: 22px;
			font-weight:bold;
	      }
		
		#div1
		  { 
			border-radius: 10px;
		    border: 1px solid #004d99;

	      }

		table {
			border-collapse: collapse;
			font-size: 10px;
			  }
		table, td, th 
		  {
			border: 1px solid #d4d1d1;
			font-size: 10px;
			}
		 
         h3{

            color: #000000;
         }
	#search 
	  { 
		border-radius: 10px;
	    border: 1px solid #6E1730;
		width: 60px;
		height: 20px;
		color:white;
		font-weight:bold;
		background-color: #6D1A4B;
		font-size:10px;
      }		 
#export 
	  { 
		background-color:#6E1730; 
		border-radius: 10px;
		border: 1px solid #6E1730;
		color:white;
		text-decoration: none;
		font-family: candara; 
		font-size:10px;
		font-weight:bold;
		width: 60px;
		height: 25px;
      }
  #edit 
	  { 
		border-radius: 10px;
		border: 1px solid #6E1730;
		width: 60px;
		height: 17px;
		font-weight:bold;
		font-size:10px;
		color:#6E1730;
		background-color:red;
		text-decoration: none;
      }	  
 